{{ define "main" }}

<article>
    <aside class="Container Container--center Container--large">
	<nav role="breadcrumb">
	    {{ partial "link-to-page-section.html" . }}
	</nav>
    </aside>

    <div class="Container Container--center">
	<h1>
	    <a href="{{ .Permalink}}">{{.Title}}</a>
	</h1>
    </div>

    <div class="Container Container--center v-grow v-center">
	<main class="Content">
	    {{ .Content }}
	</main>
    </div>

    <div class="Container Container--center FreelanceFooter">
	{{ if (or (.Site.GetPage "/services") (isset "Params" "footer_text")) }}
	{{ with .Site.GetPage "/services" }}
	<p>
	    ~> As a Freelance Data Scientist, I help startups building their first data modelling structure for supporting reports, deep-dive analysis, and data science products. Get in touch, I am looking forwarding to hearing about your data challenge.
	    <a href="{{ .Permalink | relURL }}">
		<i>
		    Discover how I can help.
		</i>
	    </a>
	</p>
	{{ end }}
	{{ else }}
	<p>
	    ~> {{ .Params.footer_text }}
	    <a href="{{ .Permalink | relURL }}">
		<i>
		    Discover how I can help.
		</i>
	    </a>
	</p>
	{{ end }}
    </div>
    <aside class="Container Container--center Container--large v-end">
	{{ if (or .NextInSection .PrevInSection) }}
	<nav role="pagination">
	    {{with .PrevInSection}}
	    <nav-item previous>
		<a href="{{ .Permalink }}">{{ .Title }}</a>
	    </nav-item>
	    {{end}}
	    
	    {{with .NextInSection}}
	    <nav-item next>
		<a href="{{ .Permalink }}">{{ .Title }}</a>
	    </nav-item>
	    {{end}}
	</nav>
	{{ end }}
    </aside>
</article>

{{ end }}
